<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="130,112" MinimumSize="700,370" Name="Guild" ScrollExtent="762,551" Size="762,551" UserMovable="true" UserResizable="true" Visible="false">
<Text Font="/Fonts.FontZapf24" LocalText="[DEVL] Guild Name Here" Location="193,36" Name="GuildNameText" PackLocation="center,top" PackLocationProp="-188/0001,0036/0001" ScrollExtent="377,25" ShadowStyle="/ShadowStyles.Outline1" Size="377,25" TextAlignment="Center" TextColor="#F2EACE">[DEVL] Guild Name Here</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="193,36" Name="GuildNameDecoration" PackLocation="center,top" PackLocationProp="-188/0001,0036/0001" RStyleDefault="/FrameStyles.title_gold_deco2" ScrollExtent="377,30" Size="377,30"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Message of the Day" Location="32,68" Margin="0,0,5,0" Name="MotdLabel" ScrollExtent="262,20" Size="262,20" TextAlignmentVertical="Center" TextColor="#EBDEAA">Message of the Day</Text>
<Page BackgroundOpacity="1.000" Location="29,92" Name="MotdBox" PackLocation="top,left" PackLocationProp="0029/0001,0092/0001" PackSize="absolute,fixed" PackSizeProp="0054/0001,0002/0003" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="708,85" Size="708,85">
<Scrollbar ArrowPressSound="sounds/button" Control="MotdText" Location="686,4" Name="MotdTextScroll" PackLocation="right,top" PackLocationProp="-022/0001,0004/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0008/0001" ScrollExtent="17,77" Size="17,77" Style="/ScrollStyles.default_vscroll"/>
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" LocalText="[DEVL] **motd text goes here**" Location="4,3" Margin="3,0,5,0" Name="MotdText" PackSize="absolute, absolute" PackSizeProp="0025/0001,0006/0001" ScrollExtent="683,79" Size="683,79">[DEVL] **motd text goes here**</Text>
</Page>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Guild Roster" Location="31,188" Margin="0,0,5,0" Name="GuildRosterLabel" ScrollExtent="96,20" Size="96,20" TextAlignmentVertical="Center" TextColor="#EBDEAA">Guild Roster</Text>
<Text Font="/Fonts.FontZapf18" LocalText="[DEVL] tot" Location="135,188" Margin="0,0,5,0" Name="MembersTotalText" ScrollExtent="83,20" Size="83,20" TextAlignmentVertical="Center">[DEVL] tot</Text>
<Text Font="/Fonts.FontZapf18" LocalText="[DEVL] on" Location="223,188" Margin="0,0,5,0" Name="MembersOnlineText" ScrollExtent="91,20" Size="91,20" TextAlignmentVertical="Center" TextColor="#80FF80">[DEVL] on</Text>
<Text Font="/Fonts.FontZapf18" LocalText="[DEVL] Level X" Location="355,188" Margin="0,0,5,0" Name="GuildLevelText" PackLocation="right,top" PackLocationProp="-407/0001,0188/0001" ScrollExtent="145,20" Size="145,20" TextAlignment="Right" TextAlignmentVertical="Center" TextColor="#EBDEAA">[DEVL] Level X</Text>
<Page BackgroundColor="#00FF00" eq2usescomwndcontrols="true" Location="498,187" Name="GuildExperience" PackLocation="right,top" PackLocationProp="-264/0001,0187/0001" ScrollExtent="240,20" Size="240,20">
<Image AbsorbsInput="false" Location="2,5" Name="BubbleDividers" ScrollExtent="237,15" Size="237,15" SourceRect="3,493,240,508" SourceResource="/images/mugshots_female.dds"/>
<Progressbar BackgroundColor="#000000" Color="#4BB3FE" DynamicData="/GameData.Guild.ExperienceBubble" Location="3,11" Name="ExpToNextBubble" Progress="0.500" ScrollExtent="234,5" Size="234,5" Style="/progressbarlist.progress_default"/>
<Progressbar BackgroundColor="#000000" Color="#D39614" DynamicData="/GameData.Guild.Experience" Location="3,6" Name="ExpCurrent" Progress="0.500" ScrollExtent="234,5" Size="234,5" Style="/progressbarlist.progress_default"/>
<Progressbar AbsorbsInput="false" BackgroundColor="#000000" Color="#7C4821" Location="3,6" Name="ExpBkg" Progress="1.000" ScrollExtent="234,11" Size="234,11" Style="/progressbarlist.progress_default"/>
</Page>
<Page BackgroundOpacity="1.000" Location="29,211" Name="RosterBox" PackLocation="left,top" PackLocationProp="0029/0001,0211/0001" PackSize="absolute,absolute" PackSizeProp="0054/0001,0265/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="708,286" Size="708,286">
<TableHeader BackgroundColor="#FFFFFF" BackgroundOpacity="0.000" ButtonStyle="/ButtonStyles.BoxButton" Location="5,4" MinimumScrollExtent="682,0" Name="TableHeader" PackLocation="left,top" PackLocationProp="0005/0001,0004/0001" PackSize="absolute" PackSizeProp="0016/0001,xxxx/xxxx" ScrollExtent="692,17" Size="692,17" Table="Table">
</TableHeader>
<Table BackgroundColor="#000000" BackgroundOpacity="0.475" DefaultTextStyle="/Fonts.FontZapf15" Location="4,22" MinimumScrollExtent="682,0" Name="Table" PackLocation="left,top" PackLocationProp="0004/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0026/0001,0026/0001" ScrollExtent="682,260" SelectionAllowedMultiRow="false" SelectionColorBackground="#867A52" SelectionColorRect="#000000" Size="682,260" TableModel="TableModel"/>
<Scrollbar ArrowPressSound="sounds/button" Control="Table" HideIfUnnecessary="false" Location="686,23" Name="Scroll" PackLocation="right,top" PackLocationProp="-022/0001,0023/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0026/0001" ScrollExtent="17,260" Size="17,260" Style="/ScrollStyles.default_vscroll"/>
<DataSourceContainer Name="TableDSContainer">
<DataSource label="Name" Name="NameDS" type="text"/>
<DataSource label="Level" Name="LevelDS" type="integer"/>
<DataSource label="Class" Name="ClassDS" type="text"/>
<DataSource label="Status" Name="StatusDS" type="text"/>
<DataSource label="Standing" Name="StandingDS" type="integer"/>
<DataSource label="Rank" Name="RankDS" type="integer"/>
<DataSource label="Last On" Name="LastOnDS" type="text"/>
<DataSource label="Zone" Name="ZoneDS" type="text"/>
</DataSourceContainer>
<Page BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="0,15" Name="TableFrame" PackLocation="left,top" PackLocationProp="0000/0001,0015/0001" PackSize="absolute,absolute" PackSizeProp="-001/0001,0016/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="709,270" Size="709,270" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="HeaderFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0010/0001,xxxx/xxxx" RStyleDefault="/rectlist.win_plain" ScrollExtent="698,20" Size="698,20" Visible="false"/>
<TableModelDefault DataSourceContainer="TableDSContainer" Name="TableModel"/>
</Page>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="30,508" Name="ShowOnlineOnlyCheckbox" PackLocation="left,bottom" PackLocationProp="0030/0001,-043/0001" ScrollExtent="145,18" Size="145,18" Style="/CheckboxStyles.widget_check" TextColor="#D0B97B">Show online only</Checkbox>
<Page Location="5,22" Name="AdminControlPage" PackLocation="left,top" PackLocationProp="0005/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0013/0001,0031/0001" ScrollExtent="749,520" Size="749,520">
<Button LocalText="Edit" Location="662,43" Name="EditMotdButton" PackLocation="right,top" PackLocationProp="-087/0001,0043/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="70,27" Size="70,27" Style="/ButtonStyles.text_button_default">Edit</Button>
<Page BackgroundOpacity="1.000" Location="332,477" Name="RosterControlPage" PackLocation="right,bottom" PackLocationProp="-417/0001,-043/0001" ScrollExtent="409,36" Size="409,36">
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" LocalTooltip="Toggles the patron/follower status of the selected guild member" Location="11,9" Name="PatronCheckbox" PackLocation="left,bottom" PackLocationProp="0011/0001,-027/0001" ScrollExtent="72,18" Size="72,18" Style="/CheckboxStyles.widget_check" TextColor="#D0B97B" Tooltip="Toggles the patron/follower status of the selected guild member">Patron</Checkbox>
<Button LocalText="Promote" Location="78,1" Name="PromoteButton" PackLocation="center,bottom" PackLocationProp="-126/0001,-035/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="105,33" Size="105,33" Style="/ButtonStyles.text_button_default">Promote</Button>
<Button LocalText="Demote" Location="184,1" Name="DemoteButton" PackLocation="center,bottom" PackLocationProp="-020/0001,-035/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="105,33" Size="105,33" Style="/ButtonStyles.text_button_default">Demote</Button>
<Button LocalText="Remove" Location="290,1" Name="RemoveButton" PackLocation="center,bottom" PackLocationProp="0086/0001,-035/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="105,33" Size="105,33" Style="/ButtonStyles.text_button_default">Remove</Button>
<Page BackgroundOpacity="1.000" Color="#262422" Location="4,0" Name="Bkg" PackLocation="fff,fff" PackLocationProp="-009/0001,0000/0001" PackSize="absolute,fixed" PackSizeProp="0013/0001,0002/0003" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="396,36" Size="396,36"/>
</Page>
</Page>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Guild" Location="20,2" MaxLines="1" Name="WC_Title" ScrollExtent="148,19" Size="148,19" TextAlignment="Center" TextColor="#F0D040" UserMovable="true">Guild</Text>
<Button LocalTooltip="Window Options" Location="698,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-064/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="714,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-048/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Button LocalTooltip="Close" Location="730,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-032/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="-002/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="764,27" Size="764,27"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,17" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="-002/0001,0013/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="764,538" Size="764,538"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="9,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0009/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0020/0001,0027/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="742,524" Size="742,524"/>
</Page>
